# -*- coding: utf-8 -*-
from setuphelpers import *


def install():
    # Declaring local variables
    bin_name = glob.glob("*seadrive-*.dmg")[0]

    install_dmg(
        bin_name,
        key="/Applications/SeaDrive.app",
        min_version=control.get_software_version()
    )


def uninstall():
    uninstall_app("SeaDrive")
    remove_tree("/Applications/SeaDrive.app", ignore_errors=True)